---
in: ""
title: {}
out: []
---
in: "\n"
title: {}
out:
    - "!"
---
in: "\n\n"
title: {}
out:
    - "!\n"
---
in: "\n\n\n"
title: {}
out:
    - "!\n\n"
---
in: |
    Title: This simple test
    Author: Ludovic
title:
    title: "This simple test"
    author: "Ludovic"
out: []
---
in: |
    Title: This simple test

    It doesn't have much.
title:
    title: "This simple test"
out:
    - "!\nIt doesn't have much."
---
in: |
    Title:
        _**BRICK & STEEL**_
        _**FULL RETIRED**_
    Credit: Written by
    Authors: Stu Maschwitz
title:
    title: "_**BRICK & STEEL**_\n_**FULL RETIRED**_"
    credit: Written by
    authors: Stu Maschwitz
out: []
